@media (max-width: 991px) {
	#cartmenu, #header-bg {
		display: none;
	}
	#contact-info {
		text-align: center;
	}
	#connect-box {
		margin-top: 10px;
	}
	#secure-box div div {
		margin-bottom: 10px;
	}
	#disp-page-num {
		display: none;
	}
	.prod-list-cart {
		display: none !important;
	}
	.paystepdim {
		display: none;
	}
	.shipnum-break {
		width: 120px;
		word-wrap: break-word;
	}
	#prod-list-col-1 {
		width: 30%;
	}
	#prod-list-col-2 {
		width: 67%;
	}
	#prod-list-col-3 {
		width: 1%;
	}
	#prod-list-col-4 {
		width: 1%;
	}
	#prod-list-col-5 {
		width: 1%;
	}
	#prod-table th, #prod-table td {
		padding-left: 5px;
		padding-right: 5px;
	}
	#brand-box {
		display: none;
	}
	#qs-bar {
		width: 90%;
	}
}
@media (min-width: 992px) {
	#header-ph {
		display: none;
	}
	.show-item {
		display: flex;
		justify-content: center;
	}
	#connect-box {
		border-left: 1px solid #fff;
		padding-left: 10px;
	}
	#secure-box {
		text-align: left;
	}
	#prod-grp, #prod-list {
		min-height: 1100px;
	}
	#cart, #amount {
		min-height: 700px;
	}
	#payment {
		min-height: 900px;
	}
	#pf-list {
		display: flex;
		justify-content: center;
	}
	#ord-item div div.col-sm-4 {
		text-align: right;
	}
	#paywarn {
		display: none;
	}
	#addcartbutton {
		text-align: right;
	}
	#prod-list-col-1 {
		width: 20%;
	}
	#prod-list-col-2 {
		width: 35%;
	}
	#prod-list-col-3 {
		width: 13%;
	}
	#prod-list-col-4 {
		width: 12%;
	}
	#prod-list-col-5 {
		width: 20%;
	}
	.prod-grid-cart {
		display: none !important;
	}
	#qs-bar {
		width: 60%;
	}
}
a {
	text-decoration: none !important;
}
/*++index.php++*/
#header-ph {
	background-color: #595959;
	color: #ffffff;
}
#header-ph a {
	color: #ffffff;
}
#cartmenu {
	min-height: 50px;
	background-color: #595959;
	color: #ffffff;
}
#cartmenu a {
	color: #ffffff;
}
#cmenu-right {
	padding-top: 15px;
	font-size: 14px;
}
#cookie-note {
	text-align: center;
}
#header-bg {
	background-color: #f2f2f2;
	border-bottom: 1px solid #d9d9d9;
}
#header {
	height: 120px;
}
#cart-button {
	margin: 15px 0 0 15px;
	width: 200px;
	font-size: 12px;
}
#nav-bar {
	font-family: 'Anton', sans-serif;
	font-size: 22px;
	margin-top: 10px;
}
#focusbox {
	margin-top: 30px;
	margin-bottom: 10px;
}
#showbox {
	padding: 20px 0 20px 0;
	text-align: center;
}
#showbox h4 {
	font-family: 'Anton', sans-serif;
	color: #fff;
}
#sb-header {
	width: 100%;
	height: 40px;
	margin: 0 auto;
	padding-top: 7px;
	background-color: #595959;
	border-radius: 8px;
}
#contact-info {
	padding: 30px;
	height: 200px;
	background-color: #595959;
}
#contact-list {
	display: flex;
	justify-content: center;
}
#connect-box {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #fff;
	min-height: 80px;
}
#connect-box a {
	color: #fff;
	text-decoration: none;
}
#secure-box {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
}
#secure-box span {
	font-weight: 500;
}
.hdr-menu {
	position: relative;
	display: inline-block;
}
.hdr-menu:hover .hdr-menu-item, .hdr-menu-title:focus ~ .hdr-menu-item { display: block; }
.hdr-menu-item {
	display: none;
	position: absolute;
	background-color: #808080;
	min-width: 100px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
	z-index: 15;
}
.hdr-menu-item a {
	color: #fff;
	padding: 5px 16px;
	text-decoration: none;
	text-align: left;
	display: block;
}
.hdr-menu-item a:hover { background-color: #595959; }
.box-item-sm {
	position: relative;
	width: 160px;
	margin: 0 auto 0 auto;
	padding: 10px;
	color: #00004d;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.box-item {
	position: relative;
	background-color: #fff;
	width: 200px;
	margin: 20px auto 20px auto;
	padding-top: 20px;
	color: #00004d;
	border: 1px solid #cccccc;
	box-shadow: 5px 5px 5px #cccccc;
}
.addcartpin {
	font-size: 12px;
	font-weight: bold;
}
.box-notes {
	height: 60px;
}
.qvoverlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-color: #999999;
	opacity: 0.8;
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;	
}
.box-item:hover .qvoverlay {
	height: 50%;
}
.qvbox {
	color: white;
	font-size: 15px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}
.contact-box {
	width: 150px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
.contact-box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.contact-box a {
	color: #fff;
}
.contact-box a:hover {
	color: #e6e6e6;
}
.cart-add {
	background: none;
	border: none;
	cursor: pointer;
	color: #00004d;
	font-size: 14px;
	font-weight: bold;
}
#carouselControls li {
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: #737373;
	opacity: .5;
	margin-left: 5px;
	margin-right: 5px;
}
#carouselControls .active {
	background-color: #000;
}
.cart-box {
	background-color: #cccccc;
	width: 200px;
	height: 33px;
	padding-top: 10px;
}
#toll-line {
	color: #007bff;
	font-size: 18px;
	margin-top: 15px;
}
#qs-box {
	padding-top: 20px;
}
#qs-bar {
	display: inline-block;
	padding: 10px 65px 10px 10px;
	border: 5px solid #cccccc;
	color: #737373;
	font-size: 1.2em;
}
#qs-bar::placeholder {
	color: #737373;
	font-size: 1.2em;
	opacity: 1;/* Firefox */
}
.promise-box {
	background-color: #fff;
	width: 250px;
	margin: 20px auto 20px auto;
	padding: 20px 10px 20px 10px;
	color: #00004d;
	border: 2px solid #cccccc;
	border-radius: 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
}
/*--index.php--*/
/*++prod-list.php++*/
#prod-list > div {
	/*--border-bottom: 2px solid #f2f2f2;--*/
	padding-top: 10px;
}
#prod-grp, #prod-list {
	margin-top: 40px;
}
#cat-head {
	background-color: #f2f2f2;
	font-family: 'Anton', sans-serif;
	font-size: 22px;
	border-top: 0px;
	cursor: default;
}
.pagination a {
	color: #737373;
}
.pagination a:hover {
	color: #737373;
}
.active a {
	background-color: #737373!important;
	border-color: #737373!important;
}
#keyword {
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 18px;
	background-color: white;
	background-image: url('../images/find.png');
	background-position: 6px 6px;
	background-repeat: no-repeat;
	padding: 8px 12px 8px 40px;
	margin: 10px 0 10px 0;
}
#prod-menu {
	padding: 0px;
	margin: 0px;
	border: 2px solid #eee;
	border-radius: 3%;
}
.prod-menu-item {
	display: block;
	height: 50px;
	padding-top: 10px;
	padding-left: 15px;
	border-top: 2px solid #eee;
	font-size: 18px;
}
.prod-menu-item a {
	color: black;
}
.prod-menu-item-link {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	width: 330px;
	box-shadow: 0px 12px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.prod-menu-item:hover .prod-menu-item-link, .prod-menu-item-title:focus ~ .prod-menu-item-link {
	display: block;
}
.prod-menu-item:hover, .prod-menu-item-col span:hover {
	background-color: #ddd;
	cursor: pointer;
}
.prod-menu-item-col {
	float: left;
	min-width: 160px;
}
.prod-menu-item-col span {
	float: none;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}
.freecorner {
	position: absolute;
	top: 0;
	right: 0;
}
.makecorner {
	position: relative;
}
.num-box-general {
	font-size: 0.8em;
	width: 60px;
	padding: 5px;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
}
/*--prod-list.php--*/
/*++product.php++*/
#prod-info {
	padding: 15px;
	min-height: 700px;
}
#prod-img {
	padding-top: 15px;
}
/*--product.php--*/
/*++view_cart.php++*/
#cart, #amount {
	margin-top: 30px;
}
#cart h3, #amount h2 {
	font-family: 'Anton', sans-serif;
}
#amount {
	font-size: 25px;
}
#choutbtn {
	font-size: 20px;
	font-weight: bold;
}
/*--view_cart.php--*/
/*++checkout.php++*/
#payment {
	margin-top: 30px;
}
#payment h3 {
	font-family: 'Anton', sans-serif;
}
#orderbtn {
	font-size: 20px;
	font-weight: bold;
}
.paystep {
	width: 50px;
	height: 50px;
	color: #fff;
	background-color: #28a745;
	border-radius: 50%;
	padding-top: 5px;
	font-size: 25px;
	box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.2);
}
.paystepdim {
	width: 30px;
	height: 30px;
	color: #fff;
	background-color: #145222;
	border-radius: 50%;
	padding-top: 4px;
	font-size: 15px;
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
}
.form-group {
	font-weight: bold;
}
#coupon-bar {
	width: 100%;
	height: 40px;
	box-sizing: border-box;
	border: 2px solid #cccccc;
	font-size: 16px;
	background-color: #e9ecef;
	padding-left: 15px;
	padding-right: 50px;
	margin-right: -10px;
}
#coupon-bar::placeholder {
	color: #a6a6a6;
	opacity: 1;/* Firefox */
}
#apply-btn {
	margin-left: -36px;
	margin-bottom: 4px;
	margin-right: 10px;
}
#apply-btn:hover {
	cursor: pointer;
}
.noshowinfo {
	display: none;
}
#guest {
	width: 500px;
}
#guest hr {
	height: 4px;
	margin-top: -26px;
	opacity: 1;
	color: #bfbfbf;
}
#guest h3 {
	font-family: 'Patua One', cursive;
}
#guestbtn {
	font-size: 20px;
	font-weight: bold;
}
#guest span {
	color: #666666;
	background: #ffffff;
	padding: 0 10px;
}
#guest i {
	font-size: 35px;
	margin-bottom: 10px;
}
/*--checkout.php--*/
/*++signin.php++*/
#sibox {
	margin-top: 100px;
	margin-bottom: 200px;
	width: 330px;
	height: 500px;
	border-radius: 3%;
	background-color: #ffffff;
}
#spinner {
	margin-top: 10px;
	height: 120px;
}
#login_error {
	height: 10px;
}
.loginfld {
	width: 290px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 18px;
	background-color: #f2f2f2;
	padding: 8px 12px 8px 12px;
	margin-top: 3px;
}
.loginfld:focus {
	border-color: #3333ff;
}
.loginfld::placeholder {
	font-size: 14px;
}
.loginbutt {
	background-color: #0052cc;
	border: none;
	border-radius: 3ex;
	color: #fff;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	margin-top: 30px;
}
/*--signin.php--*/
/*++profile.php++*/
#pf-content {
	margin-top: 20px;
	min-height: 950px;
}
#pf-content h3, #pf-content h5 {
	font-family: 'Anton', sans-serif;
}
#ord-list, #product-list {
	max-height: 200px;
}
#profile-menu a {
	color: #ffffff;
}
.pf-button {
	margin-top: 100px;
	padding: 20px;
}
.pf-button button {
	height: 150px;
	min-width: 200px;
}
/*--profile.php--*/
/*++supplier-signin.php++*/
#supp-bg {
	min-height: 900px;
}
#supp-sibox {
	margin-top: 100px;
	margin-bottom: 200px;
	width: 330px;
	height: 500px;
	border-radius: 3%;
	background-color: #ffffff;
}
#supp-sibox h4 {
	font-family: 'Oswald', sans-serif;
}
/*--supplier-signin.php--*/
/*++signup.php++*/
#member {
	margin-top: 30px;
	min-height: 920px;
	width: 600px;
}
#member h3 {
	font-family: 'Anton', sans-serif;
}
#memberbtn {
	font-size: 20px;
	font-weight: bold;
}
/*--signup.php--*/
/*++supplier.php++*/
#supp-content {
	margin-top: 20px;
	min-height: 950px;
}
#supp-content h3, #supp-content h5 {
	font-family: 'Anton', sans-serif;
}
/*--supplier.php--*/
/*++aboutus.php++*/
#aboutmain {
	padding-top: 20px;
	min-height: 950px;
}
.firstCapEnl::first-letter {
	font-size: 3em;
	float: left;
	margin-top: .15em;
	line-height: 50px;
	font-family: 'Lobster', cursive;
}
.aboutcontent {
	text-indent: 20px;
	font-size: 20px;
}
/*--Chrome CSS hack
.firstCapEnl:not(*:root)::first-letter {
	font-size: 3em;
	float: left;
	margin-top: -15px;
	font-family: 'Lobster', cursive;
}
Chrome CSS hack--*/
/*--aboutus.php--*/
/*++support.php++*/
#supportmain {
	padding-top: 20px;
	min-height: 950px;
}
#supportmain h4 {
	font-family: 'Anton', sans-serif;
}
#supportmain p, #supportmain ul {
	font-size: 20px;
}
#supportmain ul {
	list-style-type: circle;
}
#supportmain li {
	margin-bottom: 1em;
}
/*--support.php--*/
/*++contactus.php++*/
#contact-title {
	font-family: 'Patua One', cursive;
}
#contact-main {
	width: 600px;
	min-height: 700px;
}
/*--contactus.php--*/
/*++edit_product.php++*/
#uploadbox {
	margin-top: 20px;
	margin-bottom: 40px;
	border-style: dashed;
	font-size: 22px;
}
/*--edit_product.php--*/
/*++prod_srh_list.php++*/
#srhlist_title, #srhlist_subtitle {
	font-family: 'Anton', sans-serif;
}
/*--prod_srh_list.php--*/
/*++payment.php++*/
#payment-main {
	width: 600px;
	min-height: 600px;
}
/*--payment.php--*/
/*++return.php++*/
.initchar {
	font-size: 1.5em;
	font-family: 'Oswald', sans-serif;
}
.lineindent {
	text-indent: -20px;
	padding-left: 20px;
}
/*--return.php--*/
/*++shipping.php++*/
#shipmain {
	padding-top: 20px;
	min-height: 800px;
}
#shipmain h4 {
	font-family: 'Anton', sans-serif;
}
.ship_subtitle {
	font-size: 25px;
	font-family: 'Oswald', sans-serif;
}
/*--shipping.php--*/
/*++notfound.php++*/
#errorbox {
	font-family: 'Young Serif', serif;
	font-size: 24px;
}
#errorbox h4 {
	font-family: 'Young Serif', serif;
	font-size: 46px;
}
/*--notfound.php--*/